body{background-color: #1e1e1e;font-family: 微软雅黑;position: relative;}
a{text-decoration:none;}
input:focus{outline-color: #fff;}
.mask{position: absolute;top: 0px;left: 0px;z-index: 1;background: url(../images/mask.png) center repeat-x;height: 100px;width: 100%;}

.bg{width: 100%;height: auto;position: absolute;top: 0px;left: 0px;}
.bg1{width: 100%;height: 444px;overflow: hidden;}
.news_bg{width: 100%;min-height: 1202px;background: url(../images/new_bg.jpg) no-repeat;}
.bg2{width: 100%;height: 162px;background: url(../images/footbg.jpg);}

.main{margin: 0 auto;width: 1200px;height: auto;position: relative;z-index: 1;}

/*.topnav{width: 1200px;height: 115px;margin: 0 auto;background: url(../images/topnav.png) no-repeat;position: relative;}
.topnav .seach{width: 17px;height: 18px;position: absolute;background: url(../images/seach.png) no-repeat;top: 9px;left: 122px;cursor: pointer;z-index: 7;}
.topnav .seachk{width: 0px;height: 26px;position: absolute;top: 5px;left: 20px;background: url(../images/seachk.jpg) no-repeat;}
.topnav .seachk input{position: absolute;left: 33px;top: 1px;border: none;height: 22px;width: 168px;}
.topnav .seachlist{width:170px;overflow:hidden;height:200px;position:absolute;z-index:6;top:31px;left:53px;}
.topnav .seachlist div{width: 160px;float: left;height: 31px;overflow: hidden;background: #fff;border-bottom: 1px solid #000;color: #000;font-size: 16px;padding: 4px;cursor:pointer;}
.topnav .seachlist div img{float: left;}
.topnav .seachlist div span{float: left;width: 120px;height: 31px;line-height: 31px;text-align: left;margin-left: 10px;}
.topnav .seachlist div{background:#fff;color:#000;}
.topnav .wxQRcode{width: 150px;height: 150px;position: absolute;top: 34px;left: 73px;z-index: 10;}
.topnav .wxQRcode img{width: 150px;height: 150px;overflow: hidden;}
.login_signin{min-width: 186px;height: 34px;position: absolute;right: 5px;background: #121212;font-size: 13px;color: #5f5f5f;}
.topnav .login_signin a{color: #5b5b5b;}
.topnav .login_signin a:hover{color: #fff;}
.login,.signin,.pay{min-width: 50px;height: 34px;float: left;border-right: 1px solid #1d1d1d;color: #5b5b5b;text-align: center;line-height: 34px;cursor: pointer;}
.login:hover,.signin:hover,.pay:hover{background: #242424;color:#fff;}
.user_photo{float: left;margin-right: 10px;}
.user_photo img{width: 30px;height: 30px;margin-top: 2px;border-radius: 5px;}
.wx,.sina{width: 41px;height: 34px;float: left;cursor: pointer;}
.wx{background: url(../images/wx.png) no-repeat;}
.sina{background: url(../images/sina.png) no-repeat;}
.wx:hover{background: url(../images/wxh.png) no-repeat;}
.sina:hover{background: url(../images/sinah.png) no-repeat;}
.topnav a{color: #fff;}
.topnav .magrt30{display: block;text-align: right;font-size: 20px;width: 70px;margin: 0 auto;margin-top: 30px;}
.topnav .english{display: block;text-align: right;font-size: 14px;width: 70px;margin: 0 auto;margin-top: 5px;}
.topnav .tn_button{width: 252px;height: 81px;position: relative;cursor: pointer;}
.tn_button_hover{width: 100%;height: 100%;background: url(../images/tn_button_hover.png) no-repeat;position: absolute;z-index: 1;display: none;}
.topnav .lefttn_button{margin-left: 5px;}
.topnav .righttn_button{margin-right: 5px;}
.topnav .lefttn_button,.topnav .righttn_button{background: url(../images/topnav-left-right.jpg) no-repeat;height: 81px;margin-top: 34px;}
.topnav .lefttn_button,.topnav .righttn_button,.topnav .tn_button{float: left;}
.topnav .companymark{width: 182px;height: 115px;float: left;}*/

.news_body{width: 100%;min-height: 1202px;margin-top: 380px;}
.news_body .news_body_link{width: 750px;height: 100%;margin: 0 auto;}
.news_body .news_body_link .news_body_address{width: 750px;height: 102px;}
.news_body .news_body_link .news_body_address .address_top{width: 100%;height: 63px;line-height: 63px;font-size: 13px;font-family: 宋体;color: #5f5e5e;}
.news_body .news_body_link .news_body_address .address_top a{color: #454545;}
.news_body .news_body_link .news_body_address .address_but{width: 100%;height: 35px;border-bottom: 4px solid #fff;line-height: 35px;color: #fff;font-family: 微软雅黑;font-size: 20px;}
.news_body .news_body_link .news_body_address .address_but span{font-size: 14px;}
.news_body .news_body_link .homenews_list{width: 100%;height: 840px;margin-top: 7px;}
.news_body .news_body_link .homenews_list li{width: 100%;height: 55px;float: left;border-bottom: 1px dashed #3b3b3b;line-height: 60px;overflow: hidden;}
.news_body .news_body_link .homenews_list li a{font-family: 宋体;font-size: 13px;color: #a8a8a8;}z
.news_body .news_body_link .homenews_list li i{width: 6px;height: 12px;background: url(../images/news_j.png);float: left;margin-top: 24px;margin-right: 26px;}
.news_body .news_body_link .homenews_list li span{float: left;width: 550px;height: 55px;overflow: hidden;}
.news_body .news_body_link .homenews_list li .news_date{width: 100px;height: 55px;float: right;}

.news_cont_body{min-height: 1202px;}
.news_body .news_cont_body_link{width: 827px;float: left;margin: 0px;}
.news_body .news_body_link .news_cont_body_address{width: 827px;}
.news_body .news_other_link{width: 333px;height: 396px;float: right;}
.news_body .news_other_link .news_other_link_bt{width: 100%;height: 30px;border-bottom: 4px solid #fff;margin-top: 68px;color: #a8a8a8;font-family: 微软雅黑;font-size: 16px;line-height: 30px;}
.news_body .news_other_link ul{width: 100%;}
.news_body .news_other_link ul li{width: 100%;height: 45px;border-bottom: 1px dashed #3b3b3b;line-height: 45px;font-family: 宋体;font-size: 13px;overflow: hidden;float: left;}
.news_body .news_other_link ul li a{color: #5b5b5b;}
.news_body .news_other_link ul li i{width: 6px;height: 12px;background: url(../images/news_j.png);float: left;margin-top: 16px;margin-right: 8px;}
.news_body .news_other_link ul li span{float: left;width: 230px;overflow: hidden;}
.news_body .news_other_link ul li .news_date{width: 85px;float:right;}
.news_body .news_cont_body_link .text .title{font-family:微软雅黑;font-size:18px;color:#a8a8a8;text-align:center;margin-top: 10px;margin-bottom: 10px;}
.news_body .news_cont_body_link .text .content{font-family:宋体;font-size:14px;color:#a8a8a8;line-height: 20px;}

.paging{width: 230px;height: 24px;margin: 0 auto;font-size: 13px;text-align: center;margin-top: 50px;}
.paging a{font-family: 宋体;font-size: 13px;color: #a8a8a8;margin-right: 10px;}

.footer{width: 875px;margin: 0 auto;height: 162px;position: relative;z-index: 1;}
.foot{width: 695px;height: 110px;margin: 0 auto;padding-top: 30px;}
.foot .imgleft{width:77px;height:80px;float:left;}
.ct{float: left;}
.link{width: 595px;float: left;margin-left: 16px;}
.link li{float: left;width: 97px;text-align: center;font-size: 13px;border-right: 1px solid #585757;}
.link a{color: #585757;}
.link li:last-child{border-right: none;}
.footerwz{float: left;margin-top: 10px;color: #585757;margin-left: 39px;font-size: 12px;}
.footerwz a{color: #585757}
.foot .xkz{margin-left: 39px;margin-top: 9px;}
.foot .xzz{margin-left:0px;}


.blackshade{width: 100%;height: 100%;position: absolute;top: 0px;left: 0px;z-index: 10;background: #000;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
.closeflv{width: 50px;height: 50px;position: absolute;right: -50px;background: url(../images/close.png) no-repeat;cursor: pointer;}
.popup{width: 860px;height: 525px;position: absolute;z-index: 11;background: #fff;}
.hr1{background:url(../images/hr1.png);width: 2px;height: 97px;float: left;margin-left: 32px;}
.hr2{background:url(../images/hr2.png);width: 2px;height: 66px;float: left;}
.hr3{background: url(../images/hr3.png);width: 100%;height: 1px;float: left;}
.colorw{color: #fff;}
.colory{color: #ff9c00;}
.wid27{width: 27px;height: 100%;}
.wid30{width: 30px;height: 100%;float: left;}

td{border: 1px solid;}
table{margin: 0 auto;}